
	#sizeIdModal .modal-dialog {
		width: 802px;
	}
	#sizeIdModal .modal-body {
		padding: 0px;
	}
	#sizeIdModal .modal-body > .img-cont-mysize {
		position: relative;
		float: right;
		display: block;
		margin-top: -42px;
	}
	#sizeIdModal .modal-body > .img-cont-mysize > img {
		width: 400px;
		float: right;
	}
	#sizeIdModal .img-cont-mysize > .pos-item-text {
		margin-top: 30px;
	}
	#sizeIdModal .modal-body > .form {
		width: 400px;
		float: left;
		padding-left: 60px;
		position: relative;
		z-index: 10;
	}
	#sizeIdModal .modal-body > .form > .form-group {
		width: 50%;
		float: left;
		position: relative;
	}
	#sizeIdModal .modal-body > .form > .form-group:nth-of-type(2n) {
		padding-left: 12px;
	}
	#sizeIdModal .modal-body > .form > .form-group:nth-of-type(2n - 1) {
		padding-right: 12px;
	}
	#sizeIdModal .modal-body > .form > .form-group > label {
		font-size: 14px;
		font-weight: 700;
		font-family: 'Satoshi-Bold';
		color: #222;
		white-space: pre-line;
		line-height: 16px;
	}
	#sizeIdModal .modal-body > .form > .form-group > label.text-danger {
		color: #cf3f3f;
	}
	#sizeIdModal .modal-body > .form > .form-group > input {
		border: 1px solid #F1D9BE;
		height: 48px;
		border-radius: 4px !important;
		position: relative;
	}
	#sizeIdModal .modal-body > .form > .form-group > input:focus {
		box-shadow: none;
		border: 1px solid #C0843E;
		background-color: #FBF8F4;
		color: #C0843E;
	}
	#sizeIdModal .modal-body > .form > .form-group > input:focus + span.cm {
		color: #C0843E;
	}
	#sizeIdModal .modal-body > .form > .form-group > input + span.cm {
		position: absolute;
		right: 26px;
		bottom: 12px;
		font-family: 'Satoshi-Regular';
		font-size: 14px;
	}
	#sizeIdModal .modal-body > .form > .form-group:nth-of-type(2n) > input + span.cm {
		right: 14px;
	}
	#sizeIdModal .pos-item-text {
		position: absolute;
		font-size: 12px;
		font-family: 'Satoshi-Bold';
		color: #222;
		background-color: #fff;
		height: 26px;
		padding-left: 6px;
		padding-right: 6px;
		line-height: 26px;
	}
	#sizeIdModal .pos-item-text.active {
		background-color: #C0843E;
		color: #fff;
	}
	#sizeIdModal .modal-title {
		color: #222;
		font-size: 32px;
	}
	#sizeIdModal .modal-header {
		border: 0px;
	}
	#sizeIdModal .btn-warning {
		background-color: #C0843E;
		font-family: 'Satoshi-Black';
		font-size: 14px;
		width: 100%;
		margin-top: 8px;
		background: #C0843E;
		border: 1px solid #C0843E;
		box-shadow: none;
	}
	#sizeIdModal .btn-success {
		background-color: #0d766d;
		font-family: 'Satoshi-Black';
		font-size: 14px;
		width: 100%;
		margin-top: 8px;
		background: #0d766d;
		border: 1px solid #0d766d;
		box-shadow: none;
	}
	#sizeIdModal .btn-warning.chosen {
		width: calc(50% - 12px);
	}
	#sizeIdModal .btn-warning.chosen + .btn-success {
		width: calc(50% - 12px);
		float: right;
	}
	#sizeIdModal .btn-success * {
		font-size: 14px;
	}
	#sizeIdModal .modal-content {
		box-shadow: none;
		border: 1px solid #F7E9D9;
		border-radius: 0px;
	}
	
	.modal-backdrop.in {
		opacity: 1;
		background-color: rgb(251 249 246 / 70%);
	}
	
	#sizeIdModal .text-infobox-sizeid {
		color: #455454;
		font-family: 'Satoshi-Regular';
		font-size: 12px;
		line-height: 18px;
		padding-top: 20px;
		position: relative;
		padding-left: 40px;
	}
	
	#sizeIdModal .text-infobox-sizeid > img {
		width: 32px;
		position: absolute;
		left: 0px;
		top: 20px;
	}
	
	#sizeIdModal .modal-header .close {
		opacity: 1;
		padding-top: 8px;
		padding-right: 16px;
		z-index: 999;
		position: relative;
	}
	
	#sizeIdModal .size-id-input::placeholder {
		color: rgba(0,0,0,0.5);
		text-align: right;
		padding-right: 26px;
	}
	
	#sizeIdModal .loading-screen {
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: #fff;
		z-index: 9999;
	}
	
	#sizeIdModal .modal-header .modal-title {
		display: none;
	}

	#sizeIdModal .main-error {
		font-size: 14px;
		font-weight: bold;
		line-height: 1;
		margin: 0;
		border-radius: 4px;
		padding: 8px;
	}

	#sizeIdModal .main-error.text-danger {
		background-color: #eeeeee;
		border: 2px solid #f1d9be;
	}

	#sizeIdModal .main-error.text-success {
		
		background-color: #d4edda;
		border: 2px solid #c3e6cb;
		
	}

	

	/* checkbox */
	.sizeIdErrorForm input[type="checkbox"] {
	    display: none;
	}

	.sizeIdErrorForm input[type="checkbox"] + label {
	    position: relative;
	    padding-left: 25px; /* Prostor pro ikonu */
	    cursor: pointer;
	    font-size: 16px;
	    font-weight: bold;
	    line-height: 15px;
	    padding-top: 2px;
	}



	/* Vizuální styl custom checkboxu */
	.sizeIdErrorForm input[type="checkbox"] + label:before {
	    content: "";
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 20px;
	    height: 20px;
	    border-radius: 4px;
	    background-color: rgba(220, 180, 133, 0.5);
    	border: 1px solid #edd9c2 !important;
	}

	
	/* Vizuální styl custom checkboxu při označení */
	.sizeIdErrorForm input[type="checkbox"]:checked + label:before {
		content: "✓";
	    color: #fff;
	    font-size: 16px;
	    font-weight: bold;
	    line-height: 15px;
	    text-align: center;
	    background: #ddb586;
	    border-color: #ddb586;
	}

	.sizeIdErrorForm form {
		display: flex;
	}

	.sizeIdErrorForm form div:first-child{
		width: 70%;
	}
	.sizeIdErrorForm form div:last-child{
		width: 30%;
	}

	.sizeIdErrorForm form div input{
		width: 100%;

	}

	.sizeIdErrorForm form div input[type="email"]{
		border: 1px solid rgb(241, 217, 190);
  		border-radius: 4px 0 0 4px !important;
  		height: 48px;
  		padding-left: 16px;
  		color: RGB(4, 25, 23);
  		font-size: 14px;
  		text-align: left;
	}
	.sizeIdErrorForm form div input[type="email"]:focus{
	    outline: none;
	}

	.sizeIdErrorForm form div button{
		
		margin-top: 0!important;
		height: 48px;
	}

	


	
	
	@media (max-width: 802px) {
		#sizeIdModal .modal-body .form .modal-title {
			display: none;
		}
		#sizeIdModal .modal-header .modal-title {
			display: block;
			position: absolute;
			z-index: 400;
			top: -4px;
		}
	
		#sizeIdModal .modal-dialog {
			width: 100%;
			margin-top: 65px;
			padding-right: 15px;
		}
		#sizeIdModal .modal-content {
			overflow-x: hidden;
		}
		#sizeIdModal .modal-body > .form {
			width: 100%;
			padding-left: 32px;
			padding-right: 32px;
		}
		#sizeIdModal .modal-body > .img-cont-mysize {
			position: absolute;
			top: 12px;
			margin-left: auto;
			width: 400px;
			margin-right: auto;
			display: block;
			left: 0;
			right: 0;
		}
	}